Description: Add oslo{.messaging,.concurrency} namespaces
Author: Michal Arbet <michal.arbet@ultimum.io>
Forwarded: no
Last-Update: 2018-16-03

Index: vitrage/etc/vitrage/vitrage-config-generator.conf
===================================================================
--- vitrage.orig/etc/vitrage/vitrage-config-generator.conf
+++ vitrage/etc/vitrage/vitrage-config-generator.conf
@@ -8,6 +8,8 @@ namespace = oslo.log
 namespace = oslo.messaging
 namespace = oslo.middleware
 namespace = oslo.policy
+namespace = oslo.messaging
+namespace = oslo.concurrency
 namespace = keystonemiddleware.auth_token
 namespace = osprofiler
 namespace = oslo.db
